## net.sf.statsvn.util
Class SvnCommandHelper

    java.lang.Object
      net.sf.statsvn.util.SvnCommandHelper

    public final class SvnCommandHelper

extends java.lang.Object

Author:
  jpdaigle Utility class to help build svn command strings

Method Summary
`static java.lang.String` `getAuthString()` Gets the authentication / non-interactive command part to use when invoking the subversion binary.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getAuthString

    public static java.lang.String getAuthString()

  Gets the authentication / non-interactive command part to use when invoking the subversion binary.

  Returns:
    A String with the username, password and non-interactive settings